[awaytime]
Minute=5
[custom]
;0 UNKNOWN 1 TP
;2为DRM版本 ，其他为定制版本
cdg=3

;是否显示退出菜单
exitmenu = 1

hooksyn=0
[debug]
dotest=0
[log]
level=7
[dll]
count=13
DllName0=EstLog.dll
DllName1=EstSFTP.dll
DllName2=EstFTP.dll
DllName3=EstUpdate.dll
Dllname4=EstCommuni.dll
DllName5=EstPolicy.dll
DllName6=EstCDGCore.dll
DllName7=EstDrLog.dll
DllName8=EstODM.dll
;DllName9=EstGatewayLog.dll
DllName9=EstPolicyAC.dll
DllName10=IEFileDnUpMon.dll
DllName11=EstRightTem.dll


[lang]
count=2
current=EstRes.dll
currentCode=langCode0
lang0=中文
langDLL0=EstRes.dll
langCode0=zh-cn
lang1=english
langDLL1=EstRes_en.dll
langCode1=en-us


[LoginDialog]
;对话框标题
title=登录
BkBmp=res\UI\400_200.png
;BkColor=0xe8e8e8
DlgSize=0,0,400,200
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\400_200.png
BackBmp0.POS=0,0,400,200,4

poscount=3
pos0=IDC_EDIT_USERNAME
IDC_EDIT_USERNAME.POS=258,68,370,82
pos1=IDC_EDIT_PASSWORD
IDC_EDIT_PASSWORD.POS=258,112,370,128




;静态文字
labelcount=1
label0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.Name=亿赛通文档安全管理系统
IDC_STATIC_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.FontSize=10
IDC_STATIC_CAPTION.FontWeight=400
IDC_STATIC_CAPTION.Cursor=
IDC_STATIC_CAPTION.FontColor=0xffffff
IDC_STATIC_CAPTION.UnderLine=
IDC_STATIC_CAPTION.Pos=0,0,200,20
IDC_STATIC_CAPTION.BmpFromMain=1

;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=374,5,390,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=0
btn1=btn1
btn1.Name=
btn1.ID=IDC_BTN_CAPTION
btn1.Pos=2,4,26,28
btn1.Out=res\UI\logo.BMP
btn1.In=res\UI\logo.BMP
btn1.Select=res\UI\logo.BMP
btn1.Disable=res\UI\logo.BMP
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1

[AddUserDlg]
BkBmp=res\UI\650_600.png
;BkColor=0xe8e8e8
DlgSize=0,0,650,600
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\650_600.png
BackBmp0.POS=0,0,650,600,4

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=624,5,640,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


[RecordFailDlg2]
title=Tips
BkBmp=res\UI\280_130.png
;BkColor=0xffffff
DlgSize=0,0,300,160
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\280_130.png
BackBmp0.POS=0,0,280,130,4

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


[RecordFailDlg]
title=Tips
BkBmp=res\UI\280_130.png
;BkColor=0xffffff
DlgSize=0,0,280,130
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\280_130.png
BackBmp0.POS=0,0,280,130,4

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
tn0.Pos=254,5,270,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[ResetPassword]
;对话框标题
title=ResetPassword
BkBmp=res\UI\300_240.png
;BkColor=0xe8e8e8
DlgSize=0,0,300,160
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,160,4

poscount=1
pos0=IDC_STATIC_RESETPASSWORD_CAPTION
IDC_STATIC_RESETPASSWORD_CAPTION.POS=2,5,150,30
IDC_STATIC_RESETPASSWORD_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_RESETPASSWORD_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_RESETPASSWORD_CAPTION.FontSize=10
IDC_STATIC_RESETPASSWORD_CAPTION.FontWeight=400
IDC_STATIC_RESETPASSWORD_CAPTION.Cursor=
IDC_STATIC_RESETPASSWORD_CAPTION.FontColor=0xffffff
IDC_STATIC_RESETPASSWORD_CAPTION.UnderLine=
IDC_STATIC_RESETPASSWORD_CAPTION.Pos=0,0,200,20
IDC_STATIC_RESETPASSWORD_CAPTION.BmpFromMain=1

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE_RESETPASSWORD
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


[DecInfoSetDlg]
BkBmp=res\UI\430_360.png
;BkColor=0xe8e8e8
DlgSize=0,0,430,360
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\430_360.png
BackBmp0.POS=0,0,430,360,4

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=404,5,420,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[MySheetDialog]
;对话框标题
title=我的表单
BkBmp=res\UI\650_600.png
;BkColor=0xe8e8e8
DlgSize=0,0,650,650
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\650_600.png
BackBmp0.POS=0,0,650,600,4

poscount=4
pos0=IDC_BTN_DOC_DECRYPT
IDC_BTN_DOC_DECRYPT.POS=354,78,524,107
pos1=IDC_BTN_DOC_RESTORE
IDC_BTN_DOC_RESTORE.POS=354,151,524,169
pos2=IDC_BTN_DOC_PORT
IDC_BTN_DOC_DECRYPT.POS=354,88,524,107
pos3=IDC_BTN_DOC_OFFLINE
IDC_BTN_DOC_RESTORE.POS=354,151,524,169

;静态文字
labelcount=0
label0=IDC_STATIC_WARN
IDC_STATIC_WARN.Name=输入10次错误口令后，请重置！
IDC_STATIC_WARN.FontName=MS Shell Dlg
IDC_STATIC_WARN.ID=IDC_STATIC_WARN
IDC_STATIC_WARN.FontSize=7
IDC_STATIC_WARN.FontWeight=400
IDC_STATIC_WARN.Cursor=
IDC_STATIC_WARN.FontColor=0xffffff
IDC_STATIC_WARN.UnderLine=
IDC_STATIC_WARN.Pos=205,154,385,180
IDC_STATIC_WARN.BmpFromMain=1

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=624,5,640,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[AuthLevelDlg]
;对话框标题
title=标密
BkBmp=res\UI\CH_AuthLevelBK2_752_280.png
;BkColor=0xe8e8e8
DlgSize=0,0,752,280,4
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\CH_AuthLevelBK2_752_280.png
BackBmp0.POS=0,0,752,280,4
BackBmp1=res\UI\AuthLevelBK3_752_380.png
BackBmp1.POS=0,0,752,380,4

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_AUTH_LEVEL_CLOSE
btn0.Pos=723,10,739,26
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[PASSWORDDLG]
;对话框标题
title=password
BkBmp=res\UI\300_240.png
;BkColor=0xffffff
DlgSize=0,0,300,240
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,240,4

poscount=0
pos0=IDC_EDIT_USERID
IDC_EDIT_USERID.POS=120,50,249,73
pos1=IDC_EDIT_INITPASSWORD
IDC_EDIT_INITPASSWORD.POS=120,80,249,103
pos2=IDC_EDIT_NEWPASSWORD
IDC_EDIT_NEWPASSWORD.POS=120,110,249,133
pos3=IDC_EDIT_CONFIRMPASSWORD
IDC_EDIT_CONFIRMPASSWORD.POS=120,140,249,163

;静态文字
labelcount=0

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_PASSWORD_BARICON
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[RESETPASSDLG]
;对话框标题
title=xxx
BkBmp=res\UI\300_240.png
DlgSize=0,0,300,220
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,220,4

;Icon static
poscount=0
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;静态文字
labelcount=1
label0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.Name=亿赛通文档安全管理系统
IDC_STATIC_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.FontSize=10
IDC_STATIC_CAPTION.FontWeight=400
IDC_STATIC_CAPTION.Cursor=
IDC_STATIC_CAPTION.FontColor=0xffffff
IDC_STATIC_CAPTION.UnderLine=
IDC_STATIC_CAPTION.Pos=0,0,200,20
IDC_STATIC_CAPTION.BmpFromMain=1

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1



[PowerDistribute]
;对话框标题
title=powerdistribute
BkBmp=res\UI\INNER_DLG_BACKGROUND.bmp
;BkColor=0xe8e8e8
DlgSize=0,0,600,201
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\INNER_DLG_BACKGROUND.bmp
BackBmp0.POS=0,0,600,271,4


;按钮
btncount=0
btn0=btn0
btn0.Name=
btn0.ID=IDC_CHECK1
btn0.Pos=0,0,9,10
btn0.Out=
btn0.In=
btn0.Select=
btn0.Disable=
;正常Normal，否则为三态图片
btn0.Type=Normal
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1
btn0.CheckBox=1

[AddFile]
;添加文件
title=addfile
BkBmp=res\UI\INNER_DLG_BACKGROUND.bmp
;BkColor=0xe8e8e8
DlgSize=0,0,526,170
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\INNER_DLG_BACKGROUND.bmp
BackBmp0.POS=0,0,526,170,4

[OffLine]
;添加文件
title=offline
BkBmp=res\UI\INNER_DLG_BACKGROUND.bmp
;BkColor=0xe8e8e8
DlgSize=0,0,600,271
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\INNER_DLG_BACKGROUND.bmp
BackBmp0.POS=0,0,600,271,4

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=517,5,523,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


[PrivateOffLine]
;对话框标题
title=privateoffline
BkBmp=res\UI\420_360.png
;BkColor=0xe8e8e8
DlgSize=0,0,420,360
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\420_360.png
BackBmp0.POS=0,0,420,360,4

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_OFFLINE_CLOSE
btn0.Pos=394,5,410,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1





[MsgManage]
;对话框标题
title=message
BkBmp=res\UI\800_600.png
;BkColor=0xe8e8e8
DlgSize=0,0,700,440
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\650_420.png
BackBmp0.POS=0,0,650,420,4

;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CAPTION
btn0.Pos=5,5,29,29
btn0.Out=res\UI\logo.BMP
btn0.In=res\UI\logo.BMP
btn0.Select=res\UI\logo.BMP
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

btn1=btn1
btn1.Name=
btn1.ID=IDC_BTN_CLOSE
btn1.Pos=674,5,690,21
btn1.Out=res\CLOSE.png
btn1.In=res\CLOSE-on.png
btn1.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1


[DocPort]
;对话框标题
title=docport
BkBmp=res\UI\650_450.png
;BkColor=0xe8e8e8
DlgSize=0,0,280,270
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\650_450.png
BackBmp0.POS=0,0,550,271,4

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=254,5,270,21
btn0.Out=res\close.bmp
btn0.In=res\CLOSE-on.BMP
btn0.In=res\CLOSE.BMP
btn0.Select=res\CLOSE-p.BMP
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

btn1=btn1
btn1.Name=IDC_BTN_LOGIN
btn1.ID=
btn1.Pos=517,5,541,29
btn1.Out=res\CLOSE-on.BMP
btn1.In=res\CLOSE.BMP
btn1.Select=res\CLOSE-p.BMP
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1



btn2=btn2
btn2.Name=
btn2.ID=IDC_BTN_MINISIZE
btn2.Pos=491,5,515,29
btn2.Out=res\minon.BMP
btn2.In=res\min.BMP
btn2.Select=res\min-p.BMP
btn2.Disable=res\minon.BMP
;正常Normal，否则为三态图片
btn2.Type=
btn2.FontColor=0xffffff,0xffffff,0xffffff
btn2.trans=1


btn3=btn3
btn3.Name=
btn3.ID=IDC_BUTTON_CHECK_REMEMBER
btn3.Pos=351,198,374,223
btn3.Out=res\uncheck.BMP
btn3.In=res\uncheck.BMP
btn3.Select=res\check.BMP
btn3.Disable=CLOSE.BMP
;正常Normal，否则为三态图片
btn3.Type=
btn3.FontColor=0xffffff,0xffffff,0xffffff
btn3.trans=1
btn3.CheckBox=1


[ConfigIpPort]
;对话框标题
title=configipport
BkBmp=res\UI\300_240.png
;BkColor=0xe8e8e8
DlgSize=0,0,300,240
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,240,4

poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE_AddressIp
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

btn1=btn1
btn1.Name=
btn1.ID=IDC_BTN_LOGO
btn1.Pos=2,4,26,28
btn1.Out=res\UI\logo.BMP
btn1.In=res\UI\logo.BMP
btn1.Select=res\UI\logo.BMP
btn1.Disable=res\UI\logo.BMP
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1


[CdgCoversionLogin]
;对话框标题
title=cdgboversion
BkBmp=res\UI\登录界面\登录界面_di.bmp
;BkColor=0xe8e8e8
DlgSize=0,0,550,271
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\登录界面\登录界面_di.bmp
BackBmp0.POS=0,0,550,404,4

poscount=7
pos0=IDC_EDIT_USERNAME
IDC_EDIT_USERNAME.POS=354,63,524,82
pos1=IDC_EDIT_PASSWORD
IDC_EDIT_PASSWORD.POS=354,107,524,126
pos2=IDC_STATIC_1
IDC_STATIC_1.POS=228,60,242,82
pos3=IDC_STATIC_2
IDC_STATIC_2.POS=242,60,256,82
pos4=IDC_STATIC_3
IDC_STATIC_3.POS=256,60,270,82
pos5=IDC_STATIC_4
IDC_STATIC_4.POS=270,60,284,82
pos6=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=28,5,285,28

;静态文字
labelcount=1
label0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.Name=亿赛通数据资产内容安全管理系统
IDC_STATIC_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.FontSize=10
IDC_STATIC_CAPTION.FontWeight=400
IDC_STATIC_CAPTION.Cursor=
IDC_STATIC_CAPTION.FontColor=0xffffff
IDC_STATIC_CAPTION.UnderLine=
IDC_STATIC_CAPTION.Pos=0,0,200,20
IDC_STATIC_CAPTION.BmpFromMain=1

;按钮
btncount=6
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_LOGIN
btn0.Pos=448,196,525,228
btn0.Out=res\UI\登录界面\登录界面_anniu.png
btn0.In=res\UI\登录界面\登录界面_anniu_移上.png
btn0.Select=res\UI\登录界面\登录界面_anniu_点击.png
btn0.Disable=res\UI\登录界面\登录界面_anniu.png
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


btn1=btn1
btn1.Name=
btn1.ID=IDC_BTN_CLOSE
btn1.Pos=517,5,541,29
btn1.Out=res\CLOSE-on.png
btn1.In=res\CLOSE.png
btn1.Select=res\CLOSE-p.png
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1



btn2=btn2
btn2.Name=
btn2.ID=IDC_BTN_MINIMIZE
btn2.Pos=491,5,515,29
btn2.Out=res\minon.BMP
btn2.In=res\min.BMP
btn2.Select=res\min-p.BMP
btn2.Disable=res\minon.BMP
;正常Normal，否则为三态图片
btn2.Type=
btn2.FontColor=0xffffff,0xffffff,0xffffff
btn2.trans=1


btn3=btn3
btn3.Name=
btn3.ID=IDC_BUTTON_CHECK_REMEMBER
btn3.Pos=355,145,378,170
btn3.Out=res\uncheck.BMP
btn3.In=res\uncheck.BMP
btn3.Select=res\check.BMP
btn3.Disable=CLOSE.BMP
;正常Normal，否则为三态图片
btn3.Type=
btn3.FontColor=0xffffff,0xffffff,0xffffff
btn3.trans=1
btn3.CheckBox=1

btn4=btn4
btn4.Name=
btn4.ID=IDC_BTN_CAPTION
btn4.Pos=2,4,26,28
btn4.Out=res\UI\logo.BMP
btn4.In=res\UI\logo.BMP
btn4.Select=res\UI\logo.BMP
btn4.Disable=res\UI\logo.BMP
;正常Normal，否则为三态图片
btn4.Type=
btn4.FontColor=0xffffff,0xffffff,0xffffff
btn4.trans=1

btn5=btn5
btn5.Name=
btn5.ID=IDC_BTN_NORMALCONFIG
btn5.Pos=354,196,431,228
btn5.Out=res\login.BMP
btn5.In=res\LOGIN-ON.BMP
btn5.Select=res\login-p.BMP
btn5.Disable=res\login_p.BMP
;正常Normal，否则为三态图片
btn5.Type=
btn5.FontColor=0xffffff,0xffffff,0xffffff
btn5.trans=1

[DlgPowertemplate]
;对话框标题
title=mypowertemplate
BkBmp=res\UI\475_360.png
;BkColor=0xe8e8e8
DlgSize=0,0,475,360
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\475_360.png
BackBmp0.POS=0,0,475,360,4

poscount=0
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;静态文字
labelcount=1
label0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.Name=亿赛通数据资产内容安全管理系统
IDC_STATIC_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.FontSize=10
IDC_STATIC_CAPTION.FontWeight=400
IDC_STATIC_CAPTION.Cursor=
IDC_STATIC_CAPTION.FontColor=0xffffff
IDC_STATIC_CAPTION.UnderLine=
IDC_STATIC_CAPTION.Pos=0,0,200,20
IDC_STATIC_CAPTION.BmpFromMain=1

;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BUTTON_CLOSE
btn0.Pos=449,5,465,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

btn1=btn1
btn1.Name=
btn1.ID=IDC_BUTTON_LOGO
btn1.Pos=2,4,26,28
btn1.Out=res\UI\logo.BMP
btn1.In=res\UI\logo.BMP
btn1.Select=res\UI\logo.BMP
btn1.Disable=res\UI\logo.BMP
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1


[TBALL]
;对话框标题
title=tball
BkBmp=res\UI\300_240.png
;BkColor=0xe8e8e8
DlgSize=0,0,300,160
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,160,4


poscount=0
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;静态文字
labelcount=1
label0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.Name=亿赛通文档安全管理系统
IDC_STATIC_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.FontSize=10
IDC_STATIC_CAPTION.FontWeight=400
IDC_STATIC_CAPTION.Cursor=
IDC_STATIC_CAPTION.FontColor=0xffffff
IDC_STATIC_CAPTION.UnderLine=
IDC_STATIC_CAPTION.Pos=0,0,200,20
IDC_STATIC_CAPTION.BmpFromMain=1

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE_TBallon
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


[MULTIKEY]
;对话框标题
title=xxx
BkBmp=res\UI\300_240.png
DlgSize=0,0,300,160
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,160,4

;Icon static
poscount=0
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;静态文字
labelcount=1
label0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.Name=亿赛通文档安全管理系统
IDC_STATIC_CAPTION.FontName=MS Shell Dlg
IDC_STATIC_CAPTION.ID=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.FontSize=10
IDC_STATIC_CAPTION.FontWeight=400
IDC_STATIC_CAPTION.Cursor=
IDC_STATIC_CAPTION.FontColor=0xffffff
IDC_STATIC_CAPTION.UnderLine=
IDC_STATIC_CAPTION.Pos=0,0,200,20
IDC_STATIC_CAPTION.BmpFromMain=1

;按钮
btncount=3
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE_MultKey
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[Userlist]
;对话框标题
title=我的模板
title=登录
BkBmp=res\UI\INNER_DLG_BACKGROUND.bmp
;BkColor=0xe8e8e8
DlgSize=0,0,540,190
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\INNER_DLG_BACKGROUND.bmp
BackBmp0.POS=0,0,540,190,4


[PCID]
;对话框标题
title=caculator
BkBmp=res\UI\300_240.png
;BkColor=0xe8e8e8
DlgSize=0,0,300,240
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,240,4

poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE_PCID
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1
[ImportDialog]
;对话框标题
title=caculator
BkBmp=res\UI\260_120.png
;BkColor=0xe8e8e8
DlgSize=0,0,260,120
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\260_120.png
BackBmp0.POS=0,0,260,120,4

poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BTN_CLOSE
btn0.Pos=234,5,250,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

btn1=btn1
btn1.Name=
btn1.ID=IDC_BUTTON_ICON
btn1.Pos=2,4,26,28
btn1.Out=res\UI\logo.BMP
btn1.In=res\UI\logo.BMP
btn1.Select=res\UI\logo.BMP
btn1.Disable=res\UI\logo.BMP
;正常Normal，否则为三态图片
btn1.Type=
btn1.FontColor=0xffffff,0xffffff,0xffffff
btn1.trans=1

[MailInfoDialog]
;对话框标题
title=我的模板
title=登录
BkBmp=res\UI\INNER_DLG_BACKGROUND.bmp
;BkColor=0xe8e8e8
DlgSize=0,0,540,190
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\INNER_DLG_BACKGROUND.bmp
BackBmp0.POS=0,0,540,190,4

[ExpendSheetDlg]
title=录入申请详情
BkBmp=res\UI\650_600.png
;BkColor=0xe8e8e8
;DlgSize=0,0,650,600
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\650_600.png
BackBmp0.POS=0,0,650,600,1

;按钮
btncount=1
btn0=btn0
btn0.Name=
btn0.ID=IDC_BUTTON_CLOSE
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1



[SesecretlookDlg]
;对话框标题
title=密级查看
BkBmp=res\UI\229_140.png
;BkColor=0xe8e8e8
DlgSize=0,0,229,140
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\229_140.png
BackBmp0.POS=0,0,229,140,4

poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BUT_CloseSecLook
btn0.Pos=203,5,219,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[SesecretlookNewDlg]
;对话框标题
title=密级查看
BkBmp=res\UI\200_240.png
;BkColor=0xe8e8e8
DlgSize=0,0,300,240
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\300_240.png
BackBmp0.POS=0,0,300,240,4
poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30
;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BUTTON_LOOK_CLOSE_NEW
btn0.Pos=274,5,290,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1

[ClassModify]
title=设置文档密级
BkBmp=res\UI\650_600.png
;BkColor=0xe8e8e8
;DlgSize=0,0,650,600
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\650_600.png
BackBmp0.POS=0,0,650,600,4
poscount=1
pos0=IDC_STATIC_CAPTION_CALSSMODIFY
IDC_STATIC_CAPTION_CALSSMODIFY.POS=2,5,150,30
;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BUTTON_CLOSE_CALSSMODIFY
btn0.Pos=624,5,640,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1


[OldtoNewDlg]
;对话框标题
title=OldToNewCiphertext
BkBmp=res\UI\555_234.png
;BkColor=0xe8e8e8
DlgSize=0,0,555,234
DlgIcon=UdiskControl.ico
CornerSize=5,5
UseRefSize=1
;图片
bmpcount=1
BackBmp0=res\UI\555_234.png
BackBmp0.POS=0,0,555,234,4

poscount=1
pos0=IDC_STATIC_CAPTION
IDC_STATIC_CAPTION.POS=2,5,150,30

;按钮
btncount=2
btn0=btn0
btn0.Name=
btn0.ID=IDC_BUT_OLDTONEW
btn0.Pos=529,5,545,21
btn0.Out=res\CLOSE.png
btn0.In=res\CLOSE-on.png
btn0.Select=res\CLOSE-p.png
btn0.Disable=res\close.bmp
;正常Normal，否则为三态图片
btn0.Type=
btn0.FontColor=0xffffff,0xffffff,0xffffff
btn0.trans=1



